/* Style the buttons that are used to open the content */
.button {
	padding: 8px 14px;
	border: 1px solid white;
	border-radius: 5px;
	background: black;
	cursor: pointer;
	color: #49A30A;	 
	font-weight: 400;
	font-size: 20px;
	margin: 2px 0;
}
/* Change background color of buttons on hover */
.button:hover {
	background-color: #ddd;
	color: #2E5F10;
}
/* Create an active/current tablink class */
.button.active {
	background-color: #FFFFFF;
	color: #2E5F10;
}
button {
 white-space: nowrap;	
}
